<h2>{{value}}</h2>

{{#each values}}

<h3>{{@index}}.{{this}}</h3>


{{/each}}

{{#if person.admin}}

<h3>{{person.name}} Location is {{person.extra.location}}</h3>

{{else}}

<h3>This is not admin</h3>

{{/if}}

{{#with person}}

<h4>This is with statement {{name}}</h4>

{{/with}}